
LABINVENT (InventIrap) - Anomalie #7013
(X) GENERAL - Problèmes sur les fichiers liés (fichiers, photos, ...) 
06/07/2019 12:38 pm - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Immédiat Due date:
Assignee: % Done: 90%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Perte des photos et files dans webroot/img/photos/ et webroot/files/ => vide après UPDATE !!!
 + mauvais chemin vers photos/
+ impossible à télécharger

CRAL:
j'ai eu un soucis après la maj, les photos avaient disparues.
J'ai trouvé le répertoire (img/photos) => vide.
Les liens dans la BDD étaient toujours la (numéro photo) j'ai repris les photos de l'ancienne machine que j'ai remis à leur place et
c'est bon.
Une idée de ce qui a pu se passer?

Les "files" comme les photos avaient aussi disparus! Any idea?
    Je n'avais pas fait attention mais un des messages a l'envoi par mail est:
    File not found: "/var/www/html/labinvent/webroot/img/photos/11814_photo_chiller_uc2_75.png"
mais ça n'est pas ce chemin  chez nous! l document rot de labinvent n'est pas le même.
autre chose: quand je clique sur un fichier lié au matériel et que je veux le telecharger ça ne marche pas. Mais le lien est
bizarre il n'y a plus que le numéro du fichier (ou de l'image) pas le nom complet.  
http://labinvent.univ-lyon1.fr/labinvent/webroot/files/73.pdf donc ca ne risque pas de marcher

IRAP:
perso sur mon dev j'ai pas de dossier webroot/img/photos/, seulement webroot/img/qrcodes

History
#1 - 06/07/2019 12:43 pm - Etienne Pallier
- Subject changed from GENERAL - perte des photos dans webroot/img/photos/ => vide après UPDATE !!! to GENERAL - perte des photos et files 
dans webroot/img/photos/ et webroot/files/ => vide après UPDATE !!!
- Description updated

#2 - 06/07/2019 12:45 pm - Etienne Pallier
- Subject changed from GENERAL - perte des photos et files dans webroot/img/photos/ et webroot/files/ => vide après UPDATE !!! to GENERAL - 
perte des photos et files dans webroot/img/photos/ et webroot/files/ => vide après UPDATE !!! + mauvais chemin vers photos/
- Description updated

#3 - 06/07/2019 12:50 pm - Etienne Pallier
- Subject changed from GENERAL - perte des photos et files dans webroot/img/photos/ et webroot/files/ => vide après UPDATE !!! + mauvais chemin 
vers photos/ to GENERAL - Problèmes sur les fichiers liés (fichiers, photos, ...) 
- Description updated

#4 - 06/07/2019 07:43 pm - Etienne Pallier
- % Done changed from 0 to 50

#5 - 06/11/2019 12:22 pm - Etienne Pallier
- % Done changed from 50 to 70

#6 - 07/09/2019 04:57 pm - Etienne Pallier
- % Done changed from 70 to 90

#7 - 03/05/2020 03:53 pm - Etienne Pallier
- Subject changed from GENERAL - Problèmes sur les fichiers liés (fichiers, photos, ...)  to (X) GENERAL - Problèmes sur les fichiers liés (fichiers, 
photos, ...) 
